Subject: Re: Gilt City Customer Service Issue- Asanda Aveda
From: "Gene Frisco" <[email-masked]>
To: "Joel Graham" <[email-masked]>, "Brenna Stephens" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ajeet Singh [LSM]" <[email-masked]>, "Amber Fullwood" <[email-masked]>
Date: Sat, 14 Jan 2017 21:44:07 -0500 (EST)

Hi Joel

She says she has the confirmation email.  Can you check again.

gene

Gene Frisco

Director

598 Broadway, New York

O 212.966.0219

M 508.878.7734

-----Original Message-----
From: "Katie Grossbard" <[email-masked]>
Sent: Saturday, January 14, 2017 5:48pm
To: "Gene Frisco" <[email-masked]>
Cc: "Annika Wong" <[email-masked]>, "Joel Graham" <[email-masked]>, "Brenna Stephens" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ajeet Singh [LSM]" <[email-masked]>, "Amber Fullwood" <[email-masked]>
Subject: Re: Gilt City Customer Service Issue- Asanda Aveda

Hi Gene,

Our appointments are actually for March 3rd, not March 5th. I have the confirmation emails. Send the paperwork over and we will sign it.

Thanks,

Katie Grossbard

On Jan 14, 2017, at 4:49 PM, Gene Frisco <[email-masked]> wrote:

Hi Katie

I just talked to Joel Graham.  He said you have your appointments set for the 5th of March.

I'll send you a Spa Party Agreement which is just a plain English set of terms pretty much as in my email below.  Please be sure to get that back to me sometime next week in order to hold your appointments

You may be aware of the "Dry Bar rule" that allows us to serve champagne or wine to guests.   We allow spa parties to bring in unopened bottles of champagne or wine for their own consumption.  There is no charge for us to serve you and the only restriction is you can't leave with an unfinished bottle.

Joel told me he sent an email to you on your first inquiry.  I'm sorry that didn't reach you.  We'll do everything we can to make your time with your friends enjoyable.

best regards

gene frisco

Gene Frisco

Director

598 Broadway, New York

O 212.966.0219

M 508.878.7734

-----Original Message-----
From: "Katie Grossbard" <[email-masked]>
Sent: Saturday, January 14, 2017 3:40pm
To: "Gene Frisco" <[email-masked]>
Cc: "Annika Wong" <[email-masked]>, "Joel Graham" <[email-masked]>, "Brenna Stephens" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ajeet Singh [LSM]" <[email-masked]>
Subject: Re: Gilt City Customer Service Issue- Asanda Aveda

Hi Gene,

I appreciate your response. This has unfortunately been far more difficult than we anticipated when we bought the Gilt vouchers. I just left your soho location and dealt with booking the appointments in person since your team was so ineffective via other means of communication. While I am looking forward to the treatments we have booked, I am very disappointed in how difficult and mishandled this situation was. I have spoken to people at Gilt and expressed my concerns with them moving forward with this vendor.

Thanks,

Katie Grossbard

On Jan 14, 2017, at 2:46 PM, Gene Frisco <[email-masked]> wrote:

Hi Katie

I heard from Gilt that you were having a hard time arranging for you and your friends to come in for a small group / spa party and use your Gilt vouchers.  I'm sorry if you had any challenges.  We do accommodate groups and its always fun for us to see a group of friends having a good time at Asanda.

Just a quick few words about the rules of the road.  As soon as we know who you all are and have set up profiles for you in our system I'll work on releasing some reserved time inventory so you can all come in together.  We'll send you a contract that you'll need to sign and send back.

The only two salient points for you to be sure you understand are around the reservation process and tipping.

Once you're booked in a group of three or more you'll need to give us at least five days advance notice if you want to change your appointments and if you have to call to change the appointments with the five days notice I can't guarantee you how soon you will be able to get rescheduled.  We'll redeem the vouchers when you make the reservation to hold the appointments and you'll have my direct contact info so in case it looks a little dodgy about keeping the appointments you can get in touch with me.  The other thing to let your friends know in the group that if they're getting the massage, facial and blowout package that if any or all of you are late we'll reduce the massage time if you're late because that will be your first appointment.

The other point to just be sure you're clear about is that for groups of three or more we will need a credit card provided for a prepaid gratuity of 20% of the regular price of the service.

Please let me know yours and your friends names, emails and cell phone numbers for text confirmations and reminders.  I'll work up a very short contract for you.  Let me know at least a few options of when you'd like to come in and I'll take care of finding the time inventory and call you to confirm the details.

best regards

gene frisco

Gene Frisco

Director

598 Broadway, New York

O 212.966.0219

M 508.878.7734

-----Original Message-----
From: "Annika Wong" <[email-masked]>
Sent: Friday, January 13, 2017 6:12pm
To: "Gene Frisco" <[email-masked]>
Subject: Re: Gilt City Customer Service Issue- Asanda Aveda

Hi Gene,
Thank you!  It looks like an agent on our end advised her that this was possible.  Not sure what the mix up was here, but thank you for reaching out to her. I will advise my CS you will be contacting her.

Best,

Annika

Annika Wong
Account Manager

Gilt City | Member of the Gilt Groupe

O: 646-802-7588

250 Vesey Street, 21st Floor

New York, NY 10281

On Fri, Jan 13, 2017 at 6:06 PM, Gene Frisco <[email-masked]> wrote:

Hi Anika

We absolutely do accommodate spa parties with vouchers but like any group booking we require that the group agrees in writing to forfeit the vouchers if they No Show and they agree in the same contract to prepay 20% gratuity on the full value of the service.  I'll handle this for you personally but please make sure your subscribers know its a rule applied with all customers, even full paying customers and not discriminatory to voucher customers.

gene

Gene Frisco

Director

598 Broadway, New York

O 212.966.0219

M 508.878.7734

-----Original Message-----
From: "Annika Wong" <[email-masked]>
Sent: Friday, January 13, 2017 6:02pm
To: "Gene Frisco" <[email-masked]>
Subject: Gilt City Customer Service Issue- Asanda Aveda

Hi,
Hope you are well!

Can you please look into the customer service issue below? Please let me know if you have any questions.  Thank you!

Member Name: Katie Grossbard

Contact Info (email address): [email-masked]

Voucher Code: Y336VDWE

Package Purchased: Massage, Facial & Blow-Out

Issue: Member and her friends purchased this offer hoping to redeem with the vendor at the same time - she has contacted both locations and they do appear to be open to accommodating this, as they have advised that there is an individual that handles group appointments (was given the name Joel) but has not received any further assistance. Vendor advised they're booked out for January, and did not give a clear answer as to their availability for February. When reaching out to contact for group appointments by email in the last week they have been unresponsive - [email-masked]. Offer is subject to availability and vendor is trying to make an effort here to accommodate the member and her friends, member also understands offer is subject to availability and is open to any available dates with the vendor - the main issue is that  there is no response and will not give a clear answer as to their availability regardless of this. Owing to this the member herself is requesting a refund for her voucher

Annika Wong
Account Manager

Gilt City | Member of the Gilt Groupe

O: 646-802-7588

250 Vesey Street, 21st Floor

New York, NY 10281